/* Page Title */

.layout-10 {
    margin: 0 auto;
    max-width: 1364px;
}

.layout-10__title {
    color: #251949;
    font-size: 2.5em;
}

.layout-10__title--align-centre {
    font-family: 'Nanum Myeongjo', serif;
    text-align: center;
    padding: 2em;
}

.lang-ru .layout-10__title--align-centre {
	font-weight: 200;
}

.layout-10__title--align-left {
    padding: 1em 0 1em 159px;
    font-weight: 700;
}

.lang-ru .layout-10__title--align-left {
	font-weight: 500;
}


@media only screen and (max-width: 1140px) { 

    .layout-10__title--align-left {
        padding-left: 75px;
    }
}

@media only screen and (max-width: 670px) { 

    .layout-10__title--align-left {
        font-size: 2.2em;
        padding: 1em 0.3em;
        text-align: center;
    }
}

@media only screen and (max-width: 585px) { 

    .layout-10__title--align-left {
        /* padding-left: 1em; */
    }
}

@media only screen and (max-width: 430px) { 

    .layout-10__title--align-left {
        line-height: 1.2em;
    }
}
